WordPress.org

Plugin Directory

rus to lat advanced

Based on: The WordPress Rus filename translit plugin by fixed77. Russian filename and link (from title) translitter for WordPress.

To use plugin, you will need:

  • an installed and configured copy of WordPress version 2.6.x, 2.5.x, 2.3.x, 2.2.x, 2.1.x, 2.0.x, or 1.5.x. (WordPress Signaturer will also work with the equivalent versions of WordPress MU.)

  • FTP or SFTP access to your web host

New Installations

  1. Download plugin archive in zip or gzipped tar format and extract the files on your computer.

  2. Copy plugin in the wp-content/plugins directory of your WordPress installation. Use an FTP or SFTP client to upload the contents of your archive to the new directory that you just created on your web host.

  3. Log in to the WordPress Dashboard and activate plugin.

Requires: 2.8.x or higher
Compatible up to: 4.0.1
Last Updated: 2014-12-17
Active Installs: 10,000+

Ratings

5 out of 5 stars

Support

0 of 1 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

1 person says it works.
0 people say it's broken.

100,1,1
100,1,1
100,1,1
100,1,1